body { margin:0px;  font-size:12px;  color:#000000; background-image:url(../images/dbj_10.jpg)}

.bgtd{background-image:url(images/slny_09.jpg); background-repeat:repeat-x;margin: 0px;}

.img {border:0;}
.kuang { border: 1px solid #efefef;}
.kuang1 { border: 1px solid #efefef; padding:5px;}
.divk{width:1000px;}
.img1{ border-right-color:#FFFFFF; border:4px;}

a:link { color:#666666; text-decoration:none; }
a:visited { color:#666666; text-decoration:none; }
a:hover { color:#ff0000; text-decoration:none; }

.zi16 { font-size: 16px; font-weight:bold; color:#333; font-family:"Î¢ÈíÑÅºÚ"; line-height:150%; }
.zi14 { font-size: 14px; font-weight:bold; color:#5C6366; }
.zi14l { font-size: 14px; font-weight:bold; color:#0090EC; }
.zi14h { font-size: 14px; font-weight:bold; color:#FFFFFF; }
zi10k{font-size:10px; color:#000000;}
.bg1{FILTER: alpha(opacity=50);}
.zi12n { font-size: 12px; color:#000000;}
.zi14m { font-size: 14px; font-weight:bold; color:#FF0000;}
.zi12g{ color:#FF9C00; font-size:14px;font-weight:bold; }
.zi12f{ color:#3C6991; font-size:12px; }
.zi16a{ color:#990000; font-size:12px; }
.zi16b{ color:#409FD7; font-size:16px; font-weight:bold;}
.zi14v{ color:#068FE5; font-size:14px; font-weight:bold;}
.zi14b{ color:#FFFFFF; font-size:14px;}
.zi12a{ color:#000000; font-size:12px;}
.zi12b{ color:#FFFFFF; font-size:12px; }
.zi18{ color:#003366; font-size:22px; font-weight:bold;}
.zi14a{ color:#666666; font-size:14px;}

a.menu:link { color:#FFFFFF; font-size:14px; text-decoration:none; font-weight:bold }
a.menu:visited { color:#FFFFFF; font-size:14px; text-decoration:none; font-weight:bold }
a.menu:hover { color:#FFCC00; font-size:14px; text-decoration:none; font-weight:bold }

a.menu1:link { color:#E1994C; font-size:12px; text-decoration:none; }
a.menu1:visited{ color:#E1994C; font-size:12px; text-decoration:none; }
a.menu1:hover { color:#AA0000; font-size:12px; text-decoration:none; }

a.menu2:link { color:#5F5F5F; font-size:12px; text-decoration:none;  }
a.menu2:visited { color:#5F5F5F; font-size:12px; text-decoration:none;  }
a.menu2:hover { color:#932F43; font-size:12px; text-decoration:none; }

a.menu3:link { color:#000000; font-size:12px; text-decoration:none; }
a.menu3:visited { color:#000000; font-size:12px; text-decoration:none; }
a.menu3:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.menu4:link { color:#B73B3B; font-size:12px; text-decoration:none; font-weight:bold;}
a.menu4:visited { color:#B73B3B; font-size:12px; text-decoration:none;font-weight:bold; }
a.menu4:hover { color:#666666; font-size:12px; text-decoration:none;font-weight:bold;}

a.menu5:link{ display:block;  width:90px; height:37px; line-height:47px; color:#FFFFFF; font-weight:bold; background:url(../images/top2_05.jpg) no-repeat; text-align:center; font-size:14px; text-decoration:none;}
a.menu5:visited{display:block;  width:90px; height:37px; line-height:47px; color:#FFFFFF; font-weight:bold; background:url(../images/top2_05.jpg) no-repeat; text-align:center; font-size:14px; text-decoration:none;}
a.menu5:hover{ color:#04438A; text-align:center font-weight:bold; background:url(../images/top1_03.jpg) no-repeat;}

a.menu6:link { color:#FFFFFF; font-size:12px; text-decoration:none;}
a.menu6:visited { color:#FFFFFF; font-size:12px; text-decoration:none;}
a.menu6:hover { color:#FFCC00; font-size:12px; text-decoration:none;}

a.menu7:link { color:#FF9024; font-size:12px; text-decoration:none;}
a.menu7:visited { color:#FF9024; font-size:12px; text-decoration:none;}
a.menu7:hover { color:#068FE5; font-size:12px; text-decoration:none;}

a.menu8:link { color:#A80101; font-size:12px; text-decoration:none; font-weight:bold }
a.menu8:visited { color:#A80101; font-size:12px; text-decoration:none; font-weight:bold }
a.menu8:hover { color:#068FE5; font-size:12px; text-decoration:none; font-weight:bold}

a.index_menu:link { color:#666666; text-decoration:none; font-weight:bold;  }
a.index_menu:visited { color:#666666; text-decoration:none;  font-size:12px; font-weight:bold;  }
a.index_menu:hover { color:#ff0000; text-decoration:none;  font-size:12px; font-weight:bold; }

a.pro_list:link { color: #666; font-family:"Î¢ÈíÑÅºÚ" }
a.pro_list:visited { color: #666; font-family:"Î¢ÈíÑÅºÚ" }
a.pro_list:hover { color: #ff0000; font-family:"Î¢ÈíÑÅºÚ" }
.border {border:1px dashed #CCCCCC; padding:1px 1px; margin:2px 2px; }
.zi{color:#2D2D2D; font-size:14px; font-weight:bold;}
.zi12{color:#248039; font-size:12px; font-weight:bold;}

a.news1{ background:url(../images/dian_17.jpg) 210px 0 no-repeat; display:block;}
a.news1:link { color:#000000; font-size:12px; text-decoration:none; }
a.news1:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news1:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.news2{ background:url(../images/dian_17.jpg) 210px 0 no-repeat; display:block;}
a.news2:link { color:#000000; font-size:12px; text-decoration:none; }
a.news2:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news2:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.news3{ background:url(../images/dian_17.jpg) 210px 0 no-repeat; display:block;}
a.news3:link { color:#000000; font-size:12px; text-decoration:none; }
a.news3:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news3:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.news4:link { color:#000000; font-size:12px; text-decoration:none; }
a.news4:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news4:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.news5:link { color:#000000; font-size:12px; text-decoration:none; }
a.news5:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news5:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.news6:link { color:#000000; font-size:12px; text-decoration:none; }
a.news6:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news6:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

a.news7:link { color:#000000; font-size:12px; text-decoration:none; }
a.news7:visited { color:#000000; font-size:12px; text-decoration:none; }
a.news7:hover { color:#8B1B15; font-size:12px; text-decoration:none;}

.mainNav{ background:url(images/bg.gif) repeat-x; height:44px; margin-top:50px;}
.page{ width:960px; margin:0 auto;}
.menu{ overflow:hidden; zoom:1;}
.li{ list-style:none;}
.picList{ overflow:hidden; zoom:1;}
.picList li{ float:left; width:165px; height:136px; background:url(images/pic_bj.jpg) no-repeat; padding-top:4px; padding-left:5px; margin-right:12px;}
.picList li img{ width:150px; height:120px;}

